<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Lonesome Day Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Lonesome Day Blues</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Played in Ab major, with barre chords. Could of course be played in A
by dropping all the 'b's from the chord names.<br />
The tone 'cb' is in practice the same as b, i.e. 5th string, 2nd fret.</p>

<p>The * thing:</p>
<pre class="tab">
|-----------------|-------
|-----------------|-------
|-----------------|-------
|-----------------|-------
|-----3---4---3---|-------
|-4---------------|-4-----
</pre>

<hr />

<pre class="verse">
      Ab                                *    Ab  Ab7
Well, today has been a sad and lonesome day,
        Db7                             Ab *
Yeah, today has been a sad and lonesome day,
         Eb                            /eb    /db     /cb  /Bb Ab *
I'm just sitting here thinking with my mind a million miles away.

Well, they're doing the double shuffle, throwing sand on the floor,
They're doing the double shuffle, they're throwing sand on the floor,
Well, I left my longtime darling, she was standing in the door.

Well, my pa he died and left me, my brother got killed in the war.
Well, my pa he died and left me, my brother got killed in the war.
My sister she ran off and got married, never was heard of anymore. *)

Samantha Brown lived in my house for about four or five months.
Samantha Brown lived in my house for about four or five months.
Don't know how it looked to other people,
                I never slept with her even once.

Well, the road's washed out, weather not fit for man or beast.
Yeah, the road's washed out, weather not fit for man or beast.
Funny the things you have the hardest time parting with
                are the things you need the least.

Well, I'm forty miles from the mill, I'm dropping it into overdrive.
I'm forty miles from the mill, I'm dropping it into overdrive.
Set my dial on the radio, I wish my mother was still alive.

I seen your loverman coming, coming across the barren fields,
I see your loverman coming, coming 'cross the barren fields,
He's not a gentleman at all, he's rotten to the core,
                he's a coward and he steals.

Well, my captain he's decorated, he's well-schooled and he's skilled,
My captain he's decorated, he's well-schooled and he's skilled,
He's not sentimental, it don't bother him at all
                how many of his pals have been killed.

Last night the wind was whispering, I was trying to make out what it was **)
Last night the wind was whispering something,
                I was trying to make out what it was
Yeah, I tell myself something's coming, but it never does.

I'm going to spare the defeated, I'm going to speak to the crowd,
I'm going to spare the defeated, boys, I'm going to speak to the crowd,
I'm going to teach peace to the conquered, I'm going to tame the proud.

Well, the leaves are rustling in the wood, **)
                things are falling off of the shelf,
Leaves are rustling in the wood, things are falling off the shelf,
You're gonna need my help sweetheart, you can't make love all by yourself.
</pre>

<hr />

<p>There are some interesting references to Mark Twain's
<em>Huckleberry Finn</em> here (thanks to Nick for the informing me):</p>

<p>*) midway through chapter 17: '...and my sister Mary Ann run off and
got married and never was heard of no more...'</p>

<p>**) Towards the end of Ch. 1<em>:</em> 'I felt so lonesome I most wished
I was dead. The stars was shining, and the leaves rustled in the woods
ever so mournful;...and the wind was trying to whisper something to me
and I couldn't make out what it was.' (thanks to Nick for the
reference)
</p></body></html>
